package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.FaultBean;
import com.wd.workoffice.bean.mesBean.WorkTaskBean;
import com.wd.workoffice.bean.workEnum.WorkOrder;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class WorkOrderFaultAdapter extends BaseQuickAdapter<FaultBean.ListBean, BaseViewHolder> {

    public WorkOrderFaultAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, FaultBean.ListBean item) {
        helper.setText(R.id.tv_name, item.getFailureName());
        helper.setText(R.id.tv_type, item.getFailureCode());
    }
}

